/* CSS Document */
* {
	margin:0;
	padding:0;
}
body {
    background:#ffffff;
	background-image:url('../images/bg2.jpg');
	background-repeat:repeat-x;
	background-position:center;
	background-position:top;
        font-family: 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size:  12px;
	color:#606060;

}
body.contentpane {
    background:#ffffff;
	background-image:none;
	background-repeat:repeat-x;
	font: 12px Arial, Helvetica, sans-serif;
	color:#606060;
}
@charset "utf-8";
/* CSS Document */
a{
color:#577cd4;
text-decoration:underline;
}

a:hover{
color:#000000;
}

p{
line-height: 18px;
margin-bottom: 0.5em;
}

h1, .h1{
color:#001028;
font-size:20px;
padding-top:10px;
padding-bottom:10px;
}

h2, .h2{
color:#042b6c;
font-size:17px;
padding-top:15px;
padding-bottom:10px;
}
ul li h2{
padding-top:2px;
padding-bottom:5px;
font-size:14px;
}
.SubHeadingUL{
	margin-bottom:10px;
}

h3, .h3{
color:#2e5699;
font-size:16px;
padding-top:10px;
padding-bottom:10px;
}
h4, .h4{
color:#353535;
font-size:15px;
padding-top:5px;
padding-bottom:5px;
}
h5, .h5{
color:#85a3d4;
font-size:14px;
padding-top:5px;
padding-bottom:5px;
}
h6, .h6{
color:#606060;
font-size:12px;
padding-top:5px;
padding-bottom:5px;
}



ul,ol, .ul, .ol{
	padding-top:10px;
	padding-left:25px;
	color:#606060;margin-bottom:10px;
}


.separator{
clear:both;
}


#glow{
	height:541px;
	width:100%;
	position:absolute;
	z-index:-100;
	background-image:url('../images/bg-glow.png');
	background-position:center;
	background-repeat:no-repeat;
	left:-431px;
	top:0px;
}


#wrapper {
	width: 960px;
	margin-top:12px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
}
#header {
	height:95px;
	margin-bottom:0px;
	width:100%;
		z-index:0;
}
#header .logo{
	display:block;
	width:202px;
	height:63px;
	float:left;
	border:0px;
}
#top{
	width:767px;
	float:left;
}

#content{
		width:958px !important;
		background-color:#FFFFFF;
		border-left:1px solid #eeeeee;
		border-right:1px solid #eeeeee;
}

#page{
	padding:20px;
	float:left;
}

#right, #main, #left {
	
	float: left;
}
.one_column #main{
	padding-bottom:50px;
	width:960px;

}


.one_column #left, .one_column #right{
	display:none;
}

.two_column_r #right{
	width:209px;
	background-color:#FFF;
	margin-left:20px;
	margin-top:10px;

}
.two_column_r #main{
	width:680px;
	padding-right:35px;
	background-color:#FFFFFF;
}
.two_column_l #left{
	width:197px;
	margin-right:10px;
}
.two_column_l #main{
	width:470px;
}
.two_column_l #right, .two_column_r #left{
	display:none;
}
.three_column #main{
	width:342px;
	margin-right:10px;
	background-color:#000099;
}
.three_column #right{
	width:197px;
		background-color:#ff0099;
}
.three_column #left{
	width:197px;
	margin-right:10px;
		background-color:#00ff99;
}

/** style rules for overwriting the default column widths on the home page **/
.home.one_column #main{
}
.home.two_column_r #right{
}
.home.two_column_r #main{
}
.home.two_column_l #left{
}
.home.two_column_l #main{
}
.home.three_column #main{
}
.home.three_column #right{
}
.home.three_column #left{
}


hr{
color: #b7cae8;
background-color: #b7cae8;
height: 1px;
border:none;
display:inline-block;
clear:both;
width:100%;
}



#main-row2{
width:100%;
}
div#main-row3{
height:245px;

}


div.main-row3-col1{
	float:left;
	width:220px;
	height:226px;
	background-image:url('../images/IBI-Row3_1.png');
	background-position:top left;
	background-repeat:no-repeat;
	margin-left:15px;

}

div.main-row3-col2{
	float:left;
	width:220px;
	height:226px;
	background-image:url('../images/IBI-Row3_2.png');
	background-position:top left;
	background-repeat:no-repeat;
	margin-left:15px;
}
div.main-row3-col3{
	float:left;
	width:234px;
	height:226px;
	background-image:url('../images/IBI-Row3_3.png');
	background-position:top left;
	background-repeat:no-repeat;
	margin-left:15px;

}
div.main-row3-col4{
	float:left;
	width:234px;
	height:226px;
	background-image:url('../images/IBI-Row3_4.png');
	background-position:top left;
	background-repeat:no-repeat;


}
div.main-row3-col1 p,div.main-row3-col2 p, div.main-row3-col3 p,div.main-row3-col4 p{
	padding-right:100px;
	padding-left:15px;
	padding-top:70px;
}
#super-navigation{
	width:100%;
}
#seperator{
clear:both;
}


div.main-row1-col1,div.main-row1-col2{
	background-color:#051c40;
	width:460px;
	height:70px;
	padding-top:10px;
	position:relative;
	zoom: 1;

}
div.main-row1-col1 p,div.main-row1-col2 p{
font-size:18px;
color:#ffffff;
padding-left:20px;
padding-right:20px;
}
div.main-row1-col1 #feat,div.main-row1-col2 #feat{
color:#ff2e2e;
}


div.main-row2-col1{
float:left;
width:455px;
padding-left:15px;
height:275px;
}
div.main-row2-col2{
float:left;
padding-left:15px;
height:275px;
}
div.main-row2-col1{
color:#3f3f3f;
font-size:12px;
padding-top:0px;
left:0px;

}
.main-row2-col1 div{
	padding-left:35px;
}
.main-row2-col1 img{
	padding-bottom:20px;
}
.main-row2-col1 div{
	color:#3f3f3f;
	text-decoration:none;
	line-height:30px;
	background-image: url('../images/IBI-BYC-li.jpg')  ;
	background-position:left;
	background-repeat:no-repeat;

}
.main-row2-col1 div:hover{
	color:#0b2a5d;
	text-decoration:none;
	line-height:30px;
	background-image: url('../images/IBI-BYC-feat.jpg')  ;
	background-position:left;
	background-repeat:no-repeat;
        padding-left: 50px;

}
div.main-row2-col1 a{
font-weight:bold;
text-decoration:none;
}
div.main-row2-col1 a:hover{
list-style-image: url('../images/IBI-BYC-feat.jpg')  ;
font-weight:bold;
color:#0b2a5d;
text-decoration:none;
}
div.main-row2-col1 #horizontalline{
border-top:1px solid #d5e1f5;

}


div.main-row3-col1 a, div.main-row3-col2 a, div.main-row3-col3 a, div.main-row3-col4 a{
	text-decoration:none;
	color:#163974;
	font-weight:bold;
	font-size:11px;
	display:inline-block;
	padding-top:3px;
	padding-bottom:3px;
	
}

.main-row2-col1 ul li{
	 padding-bottom:10px;
 }
 

/*Main Content Border*/

#main-top{
	width:100%;
	height:20px;
}
#main-center{
	height:10px;
	width:940px;
	background-color:#fff;
	float:left;
	border-bottom:#eeeeee 1px solid;
}
#main-center-top{
	height:9px;
	width:960px;
	float:left;
	background-image:url('../images/Body-Top.jpg');
	background-color:transparent;
}
#main-left{
	width:10px;
	height:10px;
	background-image:url('../images/Body-Left.png');
	background-position:bottom right;
	float:left;
	border-top:#eeeeee 1px solid;
}
#main-right{
	width:10px;
	height:10px;
	background-image:url('../images/Body-Right.png');
	margin-top:1px;
	float:right;
	border-top:#eeeeee 1px solid;
}
#main-left-bottom{
	width:10px;
	height:10px;
	background-image:url('../images/Body-Left-Bottom.png');
	float:left;
}
#main-right-bottom{
	width:10px;
	height:10px;
	background-image:url('../images/Body-Right-Bottom.png');
	float:right;
}

.moduletable.slideshow div{
	margin-top:16px;
}
.moduletable.slideshow.article div{
	margin-top:5px;
}
.slideshow.article img{
margin-top:0px;
}
.slideshow.article #slide-content{
top: 30px;
}
.bfElementGroup{
width:50%;
}
#bfLabel865{
margin-right:155px;
}
#bfQuickModeSection92224 textarea{
	resize:none;

}
.blog, h1.componentheading{
 padding-left:20px;
}
#ff_form9 input[type="text"] {
    border: medium none;
    color: #516CB7;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
    padding-left: 5px;
    
	width:197px;
	height:25px;
	border:none;
	background:url(../images/Newsletter-Blank.jpg) no-repeat;
}
#ff_form9 .bfRequired{
	display:none;
}
#ff_form9 .bfSubmitButton{
	margin:-170px 0 0 137px;
}
#ff_form9 .bfSubmitButton {
		background-image:url('../images/Send.jpg');
		background-repeat:no-repeat;
		background-position:left;
		text-indent:-9999px;
		width:64px;
		height:24px;
		border:0 none;
		float:left;
}


#ff_form9 .bfSubmitButton:hover {
		background-image:url('../images/Send-Hover.jpg');
		background-repeat:no-repeat;
		background-position:left;
		cursor:pointer;
}

#bfQuickModeSection49090{
	margin-top:46px;
}
#ff_form9 #bfPage1{
	padding:0;
}
body.contentpane{
	margin-top:0;
	background-image: url("../images/IBI-footerbg.jpg");
    background-repeat: repeat-x;
}
#ff_form9 .bfNoSection img{
	margin-bottom:10px;
}
.bfknowledege
{
color:white;
padding-top:-10px;
}

.tablepolicy td
{
padding: 10px;
}